# class Gtk::ComboBoxText

### Public Class Methods

new(options={}) click to toggle source

    # File lib/gtk3/combo-box-text.rb, line 20
    def initialize(options={})
      entry = options[:entry]

      if entry
        initialize_new_with_entry
      else
        initialize_new
      end
    end

Also aliased as: initialize_raw

### Public Instance Methods

initialize_raw(options={})
Alias for: new